*{margin:0; padding:0;}
body {font-size:14px; font-family:"微软雅黑"; line-height:23px;color:#585858; background:#ffffff}
.clr{clear:both; font-size:0; line-height:0;zoom:1}
ul, li { list-style:none;margin:0; padding:0;}
img { border:none; }
a:link{ color:#2e4146;text-decoration:none}
a:visited{color:#2e4146;text-decoration:none}
a:hover{color:#013567;text-decoration:none}
a:active{color:#013567;text-decoration:none}
/*--------公用--------------*/
td {FONT-WEIGHT: normal;FONT-SIZE: 13px;COLOR: #5A5A5A;LINE-HEIGHT: 20px;TEXT-DECORATION: none;}
.borders{ border:1px #ebe7e8 solid;}
.bg{ background:#ffffff;}
.titl{width:100%; height:40px; background:url(../images/tit.jpg); margin:auto;}
.titl h2{float:left; line-height:40px; width:140px; text-align:center; background:#013567;overflow: hidden; color:#ffffff; font-size:14px; font-weight: bold;}
.titl p{ line-height:40px; float:right; font-size:12px; padding-right:5px;}
.fl{ float:left}
.fr{ float:right;}
.marg20{ margin-top:20px;}
.clearBoth{line-height:1px;height:1px;clear:both}
.clear{ clear:both}
.w1200{width:1200px;margin: 0 auto 0;}
.w700{width:700px;margin: 0 auto 0;}
.min1200{ min-width:1200px;}
.mag30{ margin-top:30px;}
.magjl{ width:100%; height:20px; margin:auto}
/*==================================head===========================================*/

.heads{width:100%; background:#fff; overflow:hidden; height:144px;opacity:0.9;filter:alpha(opacity=90)}
#head{ width:100%; height:30px; margin:auto; background:#6e7791}
.head{ width:1200px; height:30px; line-height:30px; color:#FFFFFF; background:#6e7791; margin:auto}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.menu{ width:700px;height:113px; float:right}

.nav{ margin:auto; height:113px; line-height:113px; position:relative; z-index:1;}
.menu .tb a{ color:#fff;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; width:115px; text-align:center; font-weight:normal}
.nav .nLi h3 a{ display:block; padding:0 10px; font-size:14px; color:#000;}
.nav .sub{ display:none; width:150px; left:0; top:50px;  position:absolute; background:#b0600b;  line-height:26px; padding:5px 0;  }
.nav .sub li{ zoom:1; line-height:30px;}
.nav .sub a{ display:block; padding:0 10px; color:#ffffff }
.nav .sub a:hover{ background:#3399CC; color:#fdff6f;}
.nav .on h3 a{  color:#000; border-bottom:1px solid #CCCCCC; -webkit-transition: 0.3s linear;-o-transition: 0.3s linear;transition: 0.3s linear;  }
/*==================================swf===========================================*/
.fullSlide{width:100%;position:relative;height:450px;background:#ffffff; padding-top:1px; min-width:1200px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:450px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:450px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul img{ height:450px}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px; border-radius:20px; width:10px; height:10px; margin:0 3px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px; display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(/images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
/*==================================search=============================================*/
s
/*==================================关于我们=============================================*/

#anr{ width:100%; height:400px; margin:auto; margin-top:20px; background:#f6f6f6 }
.anr { width:1200px; margin:auto; height:400px}
.anr .anr-l{ float:left; width:850px; height:340px; margin-top:20px}
.anr .anr-l ul{ margin-top:10px; text-align:left; line-height:30px}
.anr .anr-l ul img{ float:left; margin-right:10px}
.anr .anr-r{ width:320px; float:right; height:340px; margin-top:20px}


/*证书滚动*/
.picScroll-left{ width:320px;overflow:hidden; position:relative; margin-top:10px;}
.picScroll-left .prev{ float:left; width:40px; padding-top:70px;cursor:pointer}
.picScroll-left .next{ display:block;  width:40px;padding-top:70px; float:right;cursor:pointer}
.picScroll-left .bd1{ float:left;width:240px; margin-top:20px; margin-bottom:10px;}
.picScroll-left .bd1 ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd1 ul li{ width:230px; margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd1 ul li img{ width:230px; height:270px; display:block; }


/*=========================index fw===============================*/
#service{ width:100%; margin:auto; background:#f3f2f0}
.service{ width:1200px; height:420px; margin:auto; padding-top:40px}
.service .s-bt{ width:1200px; margin:auto}
.service .s-bt .s-l{ font-size:22px}
.service .s-bt .s-r{ color:#0b3764}
.service .s-bt span{ color:#ff6410; font-weight:bold;}
.service .s-name{ width:1200px; margin:auto}
.service .s-name ul{ margin-left:-25px}
.service .s-name li{ width:220px; float:left; text-align:center; line-height:30px; margin-top:10px; margin-left:25px}

.insjs{ width:100%; overflow:hidden; margin-top:60px; min-width:1200px;}
.bar1{width:1200px; height:33px; background:url(../images/tt1.gif) no-repeat left bottom; margin:auto; margin-top:30px;}
.bar1 h2{float:left; line-height:33px;overflow: hidden;  font-size:15px; font-weight: bold;}
.bar1 p{ line-height:33px; float:right; font-size:14px;}
.insjs1{ width:1200px; margin:auto; margin-top:10px;}
.insjs1 .insjs1L{ float:left; width:472px; height:472px;}
.insjs1 .insjs1R{  width:1200px; margin:auto; overflow:hidden;}
.insjs1 .insjs1R ul{ margin-left:-25px}
.insjs1 .insjs1R ul li{ float:left; height:240px; width:220px; margin-left:25px; display:block; margin-top:14px; display:block; }
.insjs1 .insjs1R ul li .fwbt{ width:220px; text-align:center; line-height:240px; color:#fff; filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;font-size:24px; font-weight:bold;background:#000000; height:100%;border-radius: 10px}
.insjs1 .insjs1R ul li a{ display:block}
.divcss5{ position:relative;width:220px; margin:0 auto}
.divcss5 a,.divcss5 span{ text-align:center;display:none; text-decoration:none; height:240px;}
.divcss5:hover{cursor:pointer}
.divcss5:hover a.now{ text-align:center;cursor:pointer; position:absolute; top:0; width:100%; height:100%; z-index:100; left:0;-webkit-transition: all ease .3s; transition: all ease .3s;}
.divcss5:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:100%; z-index:10; background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;opacity: 0.7;border-radius: 10px}
.divcss5:hover span ul{ width:85%; margin:auto; text-align:left; margin-top:25px}




#case{ width:1200px; margin:auto; height:546px; padding-top:52px;}

/*菜单class*/
.Menuboxc { width:1200px; background:#f1f1f1; height:60px;}
.Menuboxc h2{ height:60px; line-height:60px; font:100 20px/60px "方正正黑简体"; float:left; background:url(../images/img_8_03.jpg) no-repeat center left; padding-left:42px;}
.Menuboxc ul{  height:60px; background:#f1f1f1; float:right;}
.Menuboxc p{ float:right; margin-right:18px; height:60px;  display:block; font:100 20px/60px "Microsoft YaHei UI";}
.Menuboxc li{ float:left; font-size:14px; cursor:pointer; border-right:1px solid #666666; line-height:14px; height:14px; padding:0 24px; margin-top:24px;  margin-right:20px; text-align:center;color:#333;/*display:block;*/}/*cursor:pointer;让鼠标变成手型*/
.Menuboxc li.hover{ color:#3b85f8;}
/*内容class*/

.rightc{float:right; width:760px;}
.Contentbox2c{  width:1200px; padding-top:20px;}
.rightc li{ height:198px; width:368px; line-height:45px; background:#000; float:left; margin-right:8px; margin-bottom:8px; font-size:13px;}
.rightc li span{ overflow:hidden; display:block; position:absolute; height:198px; width:368px;}
.rightc li span img{ -webkit-transition: all ease .3s; transition: all ease .3s;}
.rightc li span img:hover{ -webkit-transform: scale(1.1); transform: scale(1.1);}

.rightc li p{ position:relative; width:368px; height:38px; background:url(/images/case_pbg.png); text-align:center; line-height:38px; font-size:14px; top:160px;}
.rightc li p a{ color:#fff;}
.rightc li:hover p a{ color:#329fd7;}
.case_img{ width:410px; float:left; height:410px; background:#3b85f8}
.case_img ul{ width:95%; margin:auto; text-align:left; color:#FFFFFF; line-height:35px}
.case_img ul img{ vertical-align:middle; margin-top:7px; width:100%;}
.case_img .case_neiro{ position:relative; height:385px; width:375px;padding-top:20px; background:url(../images/case_imgbg.png); padding-left:30px;}
.case_neiro h3{ font:100 24px/60px "方正正纤黑简体"; color:#eade32; }
.case_neiro span{ display:block; width:350px; font:100 16px/30px "Microsoft YaHei UI"; color:#fff; height:270px; overflow:hidden;}


/*========================productList==========================================*/
.cplist{ width:930px;height:auto; margin:auto; background:#FFFFFF;}
.cplist ul{margin-left:-40px;}
.cplist ul li{ width:280px;float:left;margin-left:40px; margin-top:20px; border:1px #DDDDDD solid; height:300px;overflow:hidden; display:block}
.cplist ul li img{ margin:auto; height:244px; width:274px; padding:3px;-webkit-transition: all ease .3s; transition: all ease .3s;}
.cplist ul li img:hover{ -webkit-transform: scale(1.1); transform: scale(1.1);}
.cplist ul li h1{ width:280px;line-height:50px; font-size:14px;text-align:center; display:block}


#xc{ width:100%; margin:auto; height:163px; background:url(/images/bx.jpg) center center no-repeat; margin-top:20px}
.xc{ width:1200px; margin:auto; height:163px; color:#FFFFFF}
.xc .x-l{ float:left; text-align:left; font-size:36px; line-height:143px}
.xc .x-l span{ color:#ff6410; font-weight:bold; font-size:60px}
.xc .x-r{ float:right; text-align:right; line-height:163px; font-size:25px; font-weight:bold;}


.ys{ width:1200px; margin:auto; height:400px; margin-top:20px}
.ys li{ width:590px; float:left; text-align:left; height:160px; border-bottom:1px dashed #CCCCCC; line-height:30px; margin-top:20px; margin-left:10px}
.ys li ul{ width:90%; float:left}
.ys li img{ float:left; margin-right:20px}
.ys li span{ font-size:24px; font-weight:bold}
.ys li span font{ color:#ff6410}







.inca{ width:1200px; margin:auto; margin-top:20px}
.inca ul{margin-left:-22px;}
.inca ul li{ width:280px;float:left;display:inline; margin-left:22px; margin-right:5px}
.inca ul li img{ width:274px; height:210px; border:1px solid #CCCCCC; padding:3px}
.inca ul li h1{ width:282px; height:30px; line-height:30px; text-align:center; display:block;overflow:hidden; background:#eee; font-size:14px}

/*==================================xinwen=============================================*/

.xinwen{ width:1200px; height:400px; margin:auto; margin-top:20px }
.xinwen .x_l{ width:850px; height:400px; float:left; margin-top:20px}
.xinwen .x_l .gs{ float:left; width:410px; height:340px; margin-top:10px }
.xinwen .x_l .hy{ float:right; width:410px; height:340px; margin-top:10px}
.xinwen .x_l li{ float:left; width:100%; height:42px; line-height:42px; text-align: left; text-indent:2em; background:url(/images/xbg.jpg)}


.xinwen .x_r{ float:right; width:320px; height:380px; margin-top:20px;}


















.cpxl { width:100%; margin:auto;}
.cpxl .hover11 {BACKGROUND:#fb7903; COLOR: #000000; height:40px; line-height:40px;text-align:center; float:left; width:120px; margin-top:10px; margin-left:10px}
.cpxl .hover12 {width:120px;line-height:40px;color:#381a12;font-size:14px;font-family:"微软雅黑";height:40px;margin:auto; background: #eeeeee; float:left; margin-top:10px; margin-left:10px}
.cpxl A { DISPLAY: block; color:#000000; width:120px;text-align:center; float:left;}
.cpxl .hover12 A:hover {BACKGROUND: #fb7903; COLOR: #fff; height:40px; line-height:40px;text-align:center; }
.cpxl .hover11 a{ color:#fff; font-weight:bold; background:#fb7903} 
.cpxl .hover11 a:hover{ color:#FFFFFF}


.xql{ width:100%; margin:auto; margin-bottom:20px}
.xql ul{ margin-left:-30px}
.xql li a{ float:left; text-align:center; width:120px; height:30px; line-height:30px; border:1px solid  #CCCCCC; margin-top:10px; margin-left:2px; font-size:16px; color:#000000; margin-left:30px}








.tjcp{ widows:100%; margin:auto; margin-top:20px}
.gxq{ width:928px; height:30px; line-height:30px; text-align:left;background:#eeeeee; color:#000; font-size:16px;text-indent:0.5em;  margin-top:20px}
.gxq .nbt{ background:#004e98; float:left; text-align:center; color:#FFFFFF}
.gxq .nbt a{ color:#FFFFFF}
.tjcp li{ width:220px; height:250px; float:left; border:1px solid #CCCCCC; margin-left:10px; margin-top:15px}
.tjcp li img{ width:220px; height:220px}
.tjcp li span{ width:220px; height:30px; text-align:center; line-height:30px; display:block}




















#tugg{ width:100%; margin:auto;}
#tugg img{ width:100%}






/*==================================lan1=============================================*/
.boxtitle{ width:100%; background:#e6e6e6; height:50px; margin-bottom:7px;}
.boxtitle h3.title{ background:#b0600b; color:#fff; min-width:250px; height:50px; line-height:50px; text-align:center; font-size:18px; color:#f2f2f2; font-weight:normal; float:left; position:relative;}
.boxtitle h3.title b{ display:block; background:url(../images/icon_arrow.png) no-repeat 0px 0px; width:13px; height:8px; overflow:hidden; position:absolute; left:47%; bottom:-7px;}
.boxtitle .breadcrumb{ float:right; font-size:12px; height:50px; line-height:50px; padding-right:10px;}

.types{ float:left; width:250px; overflow:hidden; padding:5px;background:#b0600b;}
.box210{ overflow:hidden;}
.box210 h3.title{ font-size:20px; font-weight:normal; color:#fff;  background:#0b3764; text-align:left; height:80px; margin-bottom:1px}
.box210 h3.title ul span{font-size:14px; color:#CCCCCC }
.box210 h3.title ul{ padding-left:26px; padding-top:18px }

.box210 .xgwenzhang{ width:100%; height:60px; background:#0858b1; text-align:center; font-size:18px; color:#FFFFFF; line-height:60px; margin-top:20px}
.box210 .wzlist{ border:1px solid #CCCCCC; border-top:none; text-align:left; line-height:30px;box-shadow: 5px 5px 5px #888888;}
.box210 .wzlist span{ font-weight:bold}

.sideMenu{width:250px; margin:auto;  background:#fff; overflow:hidden; }
.sideMenu { background:#FFFFFF}
.sideMenu li a{ width:250px; line-height:49px; text-align:left; background:#eee; text-indent:1em; border-bottom:1px solid #f0f2f2; font-size:14px; border-bottom:1px dashed #CCCCCC; display:block }
.sideMenu li span{color:#004e98; font-weight:bold}
.sideMenu li a:hover{width:250px; line-height:49px; background:#0b3764; text-align:left; text-indent:1em; color:#FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px;}





.main1R{ float:right; width:962px;overflow:hidden;}
.incplist{ width:962px;height:auto; margin:auto;margin-top:12px;}
.incplist ul{margin-left:-32px;}
.incplist ul li{ width:215px;float:left;display:inline;margin-left:32px;}
.incplist ul li img{ width:215px; height:221px; }
.incplist ul li h1{ width:215px;line-height:30px;display:block;overflow:hidden;font-weight:normal; text-align:center; font-size:15px; color:#333333}
.incplist ul li span{ width:215px;line-height:20px;display:block;overflow:hidden;font-size:13px; color:#9a9a9a}
/*==================================lan2=============================================*/
.box2{ width:100%; background:url(../images/aboutbj.jpg) no-repeat center; height:414px; margin-top:30px; min-width:1200px; overflow:hidden;}
.box21{ width:1176px; padding:12px; background:#ffffff; margin:auto; margin-top:30px; overflow:hidden;}
.box21 .main3L{ float:left; width:660px; margin-top:30px; padding-bottom:10px; line-height:25px;}
.box21 .main3L p{ width:100%; line-height:40px; font-size:25px; color:#b0600b; padding-bottom:20px;}
.box21 .main3R{ float:right; width:513px; margin-top:30px; padding-bottom:10px;}
.slideBox{ width:513px;  overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:513px; height:307px; display:block;  }
/*------------------------------------lan3-----------------------------------------------*/
.box3{ width:1200px; margin:auto; overflow:hidden; margin-top:30px;}
.insb{ width:1200px; margin:auto; height:300px; margin-top:20px }
.insb ul{ margin-left:-30px}
.insb ul li{ width:260px;float:left; margin-top:20px; margin-left:30px; height:340px; margin-right:10px}
.insb ul li a img{ width:260px; height:280px; border:1px solid #ccc; padding:3px}
.insb ul li a:hover img{ width:260px; height:280px; border:1px solid #42a230; -webkit-transition: 0.3s linear;-o-transition: 0.3s linear;transition: 0.3s linear;}
.insb ul li h1{ width:268px; height:45px; line-height:45px; text-align:center;color:#000; font-size: 14px;}



/*------------------------------------lan4-----------------------------------------------*/
.lan4{width:1200px;margin:auto;overflow:hidden;margin-top:20px;}
.lan4 .lan4L{ width:850px; float:left; height:321px; background:#ffffff}
.lan4 .lan4R{ float:right; width:320px; height:321px; background:#ffffff}
.lan4nr{ width:300px; margin:auto; margin-top:5px; line-height:25px;}
.lan4 .lan4L .imgs{ float:left; width:360px; padding-left:5px; padding-top:5px;}
.lan4 .lan4L .newsL{ float:right; width:460px; padding-top:5px;}
.lan4 .lan4L .newsL ul li{ width:430px; float:left; border-bottom:#bebebe dotted 1px; height:auto; background:url(../images/ico.gif) no-repeat 0 50%;padding-left:1em;}
.lan4 .lan4L .newsL ul li a{ height:35px;display:block; color:#707070; line-height:35px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.lan4 .lan4L .newsL ul li a span{ font-size:12px; float:right; padding-right:5px;}
.lan4 .lan4L .newsL ul li a:hover{ color:#f28300;}
/*------------------------------------about-----------------------------------------------*/
.about{margin:auto; margin-top:30px;}
.about .about_Left{ float:left; width:240px; overflow:hidden;}
#titlef{width:100%; height:53px; text-align:left; margin:auto; background:#eee; line-height:53px; text-indent:1em}
.titlef{width:1200px; height:53px; margin:auto}
.titlef img{ vertical-align:middle}
.titlef a{ color:#636363;}


.titl_L{padding-left:18px; float:left; line-height:50px;overflow: hidden; color:#636363; font-size:16px; font-weight: bold; }
.titl_R{line-height:50px; float:right; font-size:12px; padding-right:6px;}
.leftpic{ width:202px;line-height:76px; color:#FFF; font-size:18px; font-weight:bold; font-family:"microsoft yahei";background:url(../images/l_n.gif);}

.nei_left{width:200px; float:left; background:#FFF}
.nei_left li{line-height:45px; width:200px;vertical-align:bottom;background: url(../images/link_bg1.gif) }
.nei_left li a{ padding-left:30px;color:#5A5A5A;display:block; font-size:14px; line-height:45px;}
.nei_left li a:hover{color:#17183c;background:url(../images/ico1.gif) no-repeat 180px 50%; background-color:#CCC; -webkit-transition: 0.3s linear;-o-transition: 0.3s linear;transition: 0.3s linear;}

.nei_left2{ width:202px; height:50px; line-height:50px; margin-top:20px; background:url(../images/left1.gif); font-size:18px; font-weight:bold; color:#FFFFFF;font-family:"微软雅黑"}
.nei_left3{width:200px; float:left; background:#fff; text-align:left}
.nei_left3 p{font-size:14px; padding-top:15px; text-align:center;}
.nei_left3 span{font-size:22px; color:#636363; line-height:35px; text-align:center; font-weight:bold;}



/*========================newsList==========================================*/
.news_list{ width:100%;margin-top:25px; margin:auto;}
.news_list ul li{ border-bottom:#bebebe dotted 1px;width:100%; height:auto;}
.news_list ul li a{ height:35px; width:100%; padding-left:25px; display:block; color:#707070; line-height:35px; background:url(../images/news_tip.jpg) 7px 12px no-repeat;}
.news_list ul li a span{ font-size:12px; float:right;}
.news_list ul li a:hover{ color:#0857B4; background: url(../images/news_now.jpg) 7px 12px no-repeat;}
.news_page{ width:820px; height:40px; text-align:center; line-height:40px; margin:auto; margin-top:20px;}





.typest{ width:100%; height:100px; background:#019e97; line-height:100px; font-size:20px; color:#ffffff; font-weight:bold; text-align:center}
.ablx{ width:200px; background:#019e97; padding:7px; color:#ffffff; line-height:26px; margin-top:20px;}
.about .about_Rihgt{ float:right; width:930px;overflow:hidden; background:#ffffff; text-align: left}
.content{ clear:both;padding:15px; line-height:30px; font-size:14px; overflow:hidden }
.contactbox{ padding:5px; width:190px; margin-top:5px; color:#898989; line-height:26px;}
.contactbox .tel{ padding:0 0 15px;}
.proshow{width:930px; margin:auto;}
.tp img{ width:500px; margin:auto; border:1px solid #CCCCCC; height:500px; float:left}
.tp .tx{ float:left; background:#f2f2f2; width:400px; height:350px; border-radius: 5px; margin-left:5px; cursor:pointer; border:1px solid #CCCCCC}
.tp .tx li{ width:370px; margin:auto; height:100px; text-align:left; margin-top:20px; font-size:16px}
.tp .tx li img{ width:40px; border:none; float:left; vertical-align:middle; margin-right:20px; height:30px}
.tp .plx{ width:400px; height:320px; background:#f9f9f9; color: #FFFFFF; float: right; border-radius: 5px; margin-left:5px; cursor:pointer;; border:1px solid  #CCCCCC}
.tp .plx .cbt{ width:98%; margin:auto; line-height:45px; text-align:left; color:#000000; font-weight:bold; border-bottom:1px dashed #CCCCCC}
.tp .plx ul{ text-align:left; color:#000000; line-height:40px; width:98%; margin:auto}
.tp .plx ul span{ font-size:24px; color:#004e98; font-weight:bold}
.tp1 img{ width:500px; margin:auto; border:1px solid #CCCCCC; height:500px;}


.proshow li.bt{ width:880px; margin:auto; height:70px; line-height:70px; font-size:14px; text-align:center; font-weight:bold; }
.proshow li.bt h1{ width:880px; margin:auto;}
.proshow li.nr{ font-size:13px;}
.proshow li.ly{ font-size:12px; text-align:center}
.fenxian {float:left}

.ln{ width:926px; height:225px; background:url(/images/jsbg.jpg); margin:auto}
.ln ul{ width:290px; float:right; text-align:left; color:#FFFFFF; line-height:55px}
/*==========================honor============================================*/

.news_page{ width:780px; height:40px; text-align:center; line-height:40px; margin-top:40px;}
/*==========================equipment============================================*/
.equipment{ width:900px;margin:auto;margin-top:20px; overflow:hidden}
.equipment ul{margin-left:-35px;}
.equipment ul li{ width:272px;float:left;display:inline;margin-left:35px; margin-top:20px;}
.equipment ul li img{ width:270px; height:203px; border:1px #DDDDDD solid;}
.equipment ul li h1{ width:270px;line-height:30px; height:30px;display:block;overflow:hidden; font-size:13px; text-align:center; font-weight:normal}
.equipment ul li a{display:block; overflow:hidden;}
/*==========================cases============================================*/
.cases{ width:900px;margin:auto;margin-top:20px; overflow:hidden}
.cases ul{margin-left:-35px;}
.cases ul li{ width:272px;float:left;display:inline;margin-left:35px; margin-top:20px;}
.cases ul li img{ width:270px; height:203px; border:1px #DDDDDD solid;}
.cases ul li h1{ width:270px;line-height:30px; height:30px;display:block;overflow:hidden; font-size:13px; text-align:center; font-weight:normal}
.cases ul li a{display:block; overflow:hidden;}
/*========================newsList==========================================*/
#info_lists{ width:920px;margin:auto;margin-top:20px;}
#info_lists li{display:block; clear:both;}
#info_lists li a{display:block; background:#FFF; cursor:pointer;}
#info_lists li div{float:left;}
#info_lists li div.clear{clear:both; float:none; font-size:0; height:0;}
#info_lists li div.tim{ text-align:right; border-radius:0px 0px 10px 0px; margin-top:2px; float:right}
#info_lists li div p.tim1{background:#0662a3; color:#FFF; height:24px; line-height:24px;}
#info_lists li div p.tim2{border:1px solid #0662a3; border-top:0px none; font-size:26px; padding-top:5px; padding-bottom:5px; color:#0662a3;}
#info_lists li img{ vertical-align:middle; padding-top:10px; float:left}
#info_lists li div.con{ text-align:left; text-indent:1em}
#info_lists li div.con p.con1{color:#424242; font-size:14px; padding-top:3px;}
#info_lists li div.con p.con2{color:#888; line-height:180%; padding-top:7px;}
#info_lists li.clear{width:100%; clear:both; height:26px; background:url(../images/hx.gif) repeat-x left center;}
/*--------------------------bottom------------------------------------------------------------*/
#bottom { width:100%; height:166px; margin:auto; background:url(../images/bbg.jpg);  }
.foot1{ width:1200px; margin:auto; height:45px; line-height:45px; text-align:center; color:#FFFFFF; margin-top:20px}
.foot1 a{ color:#FFFFFF}

.foot2{ width:1200px; height:121px;  margin:auto; color:#fff; line-height:42px; text-align:center}

.foot2 a{ color:#fff}
.foot3{ width:1200px; margin:auto; height:30px; text-align:left; line-height:30px; color:#000000}







.big {font-size: 14px;font-weight: bold;color: #000000;}
.All {border: 1px solid #E6E6E6;LINE-HEIGHT: 25px;TEXT-DECORATION: none;}
.input{border: 1px solid #999999;}
/*在线客服*/
.side-follow{ width:100px; position:fixed; top:250px; left:50%; margin-left:565px; z-index:9999; } 
/* for 1400px or less */
@media screen and (max-width: 1500px){
	.side-follow{ top:250px; left:auto; right:5px; margin:0; z-index:9999;}
}
.side-follow .hd{ height:30px; line-height:30px; font-size:14px; background:#6c4519; color:#fff; text-align:center;}
.side-follow .bd{ background:#fff; font-size:12px; padding-top:5px;}
.side-follow .bd ul{ margin-bottom:5px;}
.side-follow .bd li{ text-align:center; line-height:30px; vertical-align:middle; border-bottom:1px dotted #ddd}
.side-follow .bd li.last{ border:none;}
.side-follow .bd li img{ vertical-align:middle; margin-right:3px;}
.side-follow .bd .ewm img{ width:79px; height:79px; display:block; margin:0 auto;}
.side-follow .bd .ewm{ text-align:center; font-size:12px; line-height:16px; padding-bottom:10px;}
.side-follow .bd .ewm span{ color:#c99e67;}
.side-follow .ft{ text-decoration:none;display:block; background:#d4d4d4 url(../images/icon_arrowup.png) no-repeat 10px 8px; line-height:25px; height:25px; color:#fff; text-align:center; font-size:12px;}
.side-follow .closebox{ height:19px; overflow:hidden;}
.side-follow .close{ display:block; width:19px; height:19px; background:url(../images/icon_close.png) no-repeat; float:right;}



/*tab*/

.tab1{width:930px; margin:auto; padding-top:20px}
.qh{height:45px;font-size:14px; margin:auto; width:60%; background:#f3f3f3; width:930px}
.qh li{float:left;width:192px;text-align:center;line-height:45px;height:45px;cursor:pointer;color:#525151;background:#f0f0f0; margin-left:1px}
.qh li.off{background:#3466c7;color:#ffffff;font-weight:bold; border-bottom:none;}
.qhdiv{height: auto}
.qhdiv div{line-height:28px;}

















